.ahem { 
display: none; 
}

table { 
empty-cells: show;
} 


img { 
border: 0; 
}
#canvas{
margin:0px auto 0px auto;
padding:2px 0px 10px;
width:800px
}

.articletext{
color:#ff6347;
font-style:normal;
font-weight:normal;
font-size: x-small;
background-color : transparent; 
}

.bunnmb{
background-color:#000;
vertical-align:bottom
}

.bunnmbleft{
font-size:0pt;
background-color:#000;
vertical-align:bottom
}

.bunnmbrigth{
font-size:0pt;
background-color:#000;
vertical-align:bottom
}

.bunnmfooter{
color:#960;
font-weight:normal;
font-size:xx-small;
text-decoration:none;
background-color:#000
}

.bunnmfooter2{
color:#c93;
font-weight:normal;
font-size:xx-small;
text-decoration:none;
background-color:#000
}

.bunnmfooter3{
color:#c93;
font-weight:normal;
font-size:xx-small;
text-decoration:none;
background-color:#000
}

.indextext{
color:#ff7f50;
font-style:normal;
font-weight:normal;
font-size: x-small;
background-color:#000;
padding:5pt;
border:solid 1pt #bdb76b
}

.indextitle{
color:#fafad2;
font-style:normal;
font-weight:bold;
font-size: xx-small;
background-color:#721515;
padding:2pt;
border-style:solid solid dashed solid;
border-width:1pt 1pt 2pt 1pt;
border-color:#cd5c5c
}

.leftmb{
background-color:black
}

.leftmb2{
background-color:#000
}

.newstd{
color:#f0e68c;
font-size: xx-small;
background-color:black;
text-align:left;
vertical-align:top;
padding-top:8px;
padding-right:2pt;
padding-left:2pt;
width:100%
}

.rigthmb{
background-color:black
}

.rigthmb2{
background-color:#000
}

.sidboxtitle{
color:white;
font-style:normal;
font-weight:bold;
font-size:xx-small;
background-image:url(../images/sidetitle.gif);
text-align:center;
vertical-align:bottom;
margin:5pt 3pt 0pt;
width:135px;  
background-color : transparent; 
}

.sidebar1{
color:white;
background-color:black;
vertical-align:top;
padding-right:2pt;
padding-left:2pt
}

.sidebar2{
background-color:black;
padding-right:2pt;
padding-left:2pt
}

.sideboxcontent{
color:white;
font-weight:bold;
font-size: xx-small;
text-decoration:none;
background-color:#6e1515;
text-align:left;
padding:4pt 3pt 3px;
border:solid 1pt white
}

.table{
font-size: xx-small;
background-color:black;
width:100%
}

.tablesidbox{
vertical-align:top;
padding:0px 4px;
width:100%
}

.top{
background-color:#3c0b0b
}

.topborder{
background:black url(../images/list.gif) repeat-x
}

.toptable{
font-size:xx-small;
background-color:#f5f5f5;
width:100%
}

a:active{
color:#696969;
font-weight:bold;
font-size:xx-small;
text-decoration:none;  
background-color : transparent;   
}

a:link{
color:#c0c0c0;
font-weight:bold;
font-size:xx-small;
text-decoration:none;
border-top:medium none black;  
background : transparent; 
}

a:visited{
color:#dcdcdc;
font-weight:bold;
font-size:xx-small;
text-decoration:none;  
background : transparent; 
}

body{
color:#b0c4de;
font-size:xx-small;
font-family: geneva, arial, Verdana, Helvetica, sans-serif;
background-color:#000;
text-align:center;
margin:0px; 
scrollbar-arrow-color: #FF0000;
scrollbar-base-color: #000000;
scrollbar-track-color: #999999;   
}

div{
border:inset 0px
}


input{
color:#ff3031;
background-color:#000;
margin:1pt;
border:solid 1pt #f00
}

li{
text-decoration:none;
text-align:left;
vertical-align:middle
}

ol{
text-align:left;
margin-top:0em;
margin-bottom:0em
}


select{
color:#ff3031;
background-color:#000
}

td{
font-size: xx-small;
border:none 0px
}

textarea{
color:#f4a460;
font-size:x-small;
background-color:#000;
border:solid 1pt #f00
}